.content .gallery { *position:static; }
.gallery:after,
.gallery-view:after { content:'.'; display:block; height:0; clear:both; visibility:hidden; }

.gallery .gallery-view,
.gallery .gallery-content { width:100%; position:relative; z-index:1000; }
.gallery .gallery-content { top:0; left:0; display:none; }
.gallery .gallery-view .gallery-content { display:block; }

.gallery .crop img { border-bottom:1px solid #dadada; }

a.link-block { text-decoration:none; color:#333; cursor:pointer; display:block; }
a.link-block:hover span.more { text-decoration:underline; }

/* video gallery */
.gallery .gallery-content.gallery-movie { position:relative; z-index:1001 !important; width:1120px; height:484px; margin:0 -120px; padding:60px 0 45px; background:#fff; border-bottom:1px solid #e5e5e5; }
.gallery .gallery-content.gallery-movie:nth-child(1n) { border:none; } /* reset border for smart browsers */
.gallery .gallery-content.gallery-movie .moviePanel { position:relative; width:848px; height:480px; z-index:5; }

.gallery .gallery-content .close { position:absolute; top:25px; left:100px; width:29px; height:29px; text-indent:-9999px; overflow:hidden; z-index:1; background:url('http://images.apple.com/global/elements/buttons/close_touchable.png') no-repeat 0 0; cursor:pointer;
    -webkit-transition-duration:.20s;
       -moz-transition-duration:.20s;
            transition-duration:.20s;
}
.gallery .gallery-content .close:hover { opacity:.7; -moz-opacity:.7; }


/* paddle-nav */
.gallery .paddle-nav li { position:absolute; top:170px; left:0; z-index:1001; width:100%; _display:none; }
.gallery .paddle-nav li .arrow { display:block; position:absolute; top:0; width:107px; height:100%; padding:0 20px; -moz-opacity:0; opacity:0; outline:none; z-index:1; cursor:pointer; background-image:url('http://images.apple.com/global/elements/blank.gif');
    -webkit-transition:.25s opacity ease-out;
       -moz-transition:.25s opacity ease-out;
            transition:.25s opacity ease-out;
}
.gallery:hover .paddle-nav li .arrow { opacity:1; }
.gallery .paddle-nav li .arrow.disabled { display:none; }
.gallery .paddle-nav li .arrow b { display:block; margin-top:0; width:68px; height:131px; text-indent:-9999px; overflow:hidden; behavior:url('/global/scripts/lib/ie7pngfix.htc'); }
.gallery .paddle-nav li .arrow.prev { left:0; }
.gallery .paddle-nav li .arrow.prev b { float:left; background:url('http://images.apple.com/v/education/it/b/images/paddle_prev.png') no-repeat; }
.gallery .paddle-nav li .arrow.next { right:0; }
.gallery .paddle-nav li .arrow.next b { float:right; background:url('http://images.apple.com/v/education/it/b/images/paddle_next.png') no-repeat; }

/* outer-dot-nav */
.gallery .outer-dot-nav { position:absolute; z-index:1012; left:0; width:100%; margin:0; padding:0; bottom:0; text-align:center; line-height:1px; }
.gallery .outer-dot-nav li,
.gallery .outer-dot-nav li a { display:-moz-inline-stack; display:inline-block; *display:inline; zoom:1; }
.gallery .outer-dot-nav li { position:relative; z-index:1; margin:0 8px; width:12px; height:24px; padding:0; line-height:0; }
.gallery .outer-dot-nav li a { position:absolute; z-index:1; top:10px; left:2px; width:8px; height:8px; background:#bebebe; outline:none; text-indent:-99999px; cursor:default;
    -webkit-border-radius:50%;
       -moz-border-radius:50%;
            border-radius:50%;
}
.gallery .outer-dot-nav li a:hover { cursor:pointer; background:#666; }
.gallery .outer-dot-nav li a.active { cursor:default; top:8px; left:0; width:10px; height:10px; border:1px solid #08c; background-color:transparent; }

/* toggle-nav */
.toggle-nav { width:858px; margin:0 auto; text-align:center;  }
.toggle-nav li {width:285px; float:left; }
.toggle-nav li,
.toggle-nav li a { display:inline-block; display:-moz-table-cell; *display:inline; *zoom:1; vertical-align:top; }
.toggle-nav li a { display:block; width:auto; margin:0 auto; padding:6px 20px 7px; border:1px solid #cfcfcf; border-right-width:0; *border-right-width:1px; font-size:14px; text-align:center; text-decoration:none; color:#666; }
.toggle-nav li:first-child a { -moz-border-radius:6px 0 0 6px; -webkit-border-radius:6px 0 0 6px; border-radius:6px 0 0 6px; }
.toggle-nav li:last-child a { border-right-width:1px; -moz-border-radius:0 6px 6px 0; -webkit-border-radius:0 6px 6px 0; border-radius:0 6px 6px 0; }
.toggle-nav li a:hover { color:#08c; }
.toggle-nav li a.active { color:#fff; cursor:default; text-decoration:none; border:1px solid #0087d2; *border:1px solid #0087d2; background:#42b3f7; color:#fff; }

/* aesthetic */
.shadow { border:1px solid #ccc;
    -webkit-box-shadow:0 1px 4px rgba(0,0,0,.4);
       -moz-box-shadow:0 1px 4px rgba(0,0,0,.4);
            box-shadow:0 1px 4px rgba(0,0,0,.4);
}
.inset { border:1px solid #ccc;
    -webkit-box-shadow:inset 0 1px 3px rgba(0,0,0,.34);
       -moz-box-shadow:inset 0 1px 3px rgba(0,0,0,.34);
            box-shadow:inset 0 1px 3px rgba(0,0,0,.34);
}

p.intro { color:#8a8d99; }

.shadow:nth-child(1n),
.inset:nth-child(1n) { border:none; }

.bottom-gradient { background:url('http://images.apple.com/v/education/it/b/images/bottom-gradient.png') no-repeat bottom center; }
.top-gradient { background:url('http://images.apple.com/v/education/it/b/images/top-gradient.png') no-repeat top center; }
.border-top { border-top:1px solid #e5e5e5; }
.border-bottom { border-bottom:1px solid #e5e5e5; }
.gray-pullout { width:100%; background:#fafafa; border-top:1px solid #eee; border-bottom:1px solid #eee; }
.gray-background { width:100%; background:#f6f6f6; }
.pinline-top { background:url('http://images.apple.com/v/education/it/b/images/gray-pinline.png') no-repeat top center; }

.more.large { padding-right:20px; background:url('http://images.apple.com/v/education/it/b/images/carat_large.png') no-repeat center right; }
.more.small { background:url('http://images.apple.com/v/education/it/b/images/carat_small.png') no-repeat center right; }

.image-full { margin-left:-70px; }

/* Inspired by learning footer
------------------------*/
#productheader { border-bottom:1px solid #e5e5e5; }
#productheader.no-divider { border:none; }
#productheader h2 a { text-indent:0; }
#mdm #productheader #pn-mdm a,
#dep #productheader #pn-dep a,
#vpp #productheader #pn-vpp a,
#appleid #productheader #pn-appleid a { color: #999 !important; cursor: default; }

/* Inspired by learning footer
------------------------*/
.inspired-wrapper { background:#eee;
    background-image:-webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#e9e9e9));
    background-image:-webkit-linear-gradient(top, #f8f8f8, #e9e9e9);
    background-image:  -moz-linear-gradient(top, #f8f8f8, #e9e9e9);
    background-image:    -o-linear-gradient(top, #f8f8f8, #e9e9e9);
    background-image: linear-gradient(to bottom, #f8f8f8, #e9e9e9); }
.inspired.inspired-footer { margin-left:-90px; *padding-left:0; width:1160px; background-repeat:no-repeat; }
.inspired { *width:100%; text-align:center; padding-top:32px; *padding-left:35px; background:#eee;
  background-image:-webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#e9e9e9));
  background-image:-webkit-linear-gradient(top, #f8f8f8, #e9e9e9);
  background-image:-moz-linear-gradient(top, #f8f8f8, #e9e9e9);
  background-image:linear-gradient(to bottom, #f8f8f8, #e9e9e9); }
.inspired h1 { *padding-left:35px; }
.inspired .grid3col { padding-top:6px; padding-bottom:40px; }
.inspired .grid3col .column { width:314px; height:201px; display:inline-block; background:#fff; text-align:center; vertical-align:top; margin-left:19px; }
.inspired .grid3col img { display:block; margin:0 auto; }
.inspired .grid3col img.icon { margin:22px auto 9px; }

.inspired .grid3col p { margin-top:2px; font-weight:bold; }
.inspired .grid3col .more { font-size:15px; font-weight:normal; }

.inspired .grid3col .mac.align img.icon { margin-bottom:12px; }
.inspired .grid3col .mac.align p { margin-top:5px; }

body.it .inspired .ipad { display:none; }
body.it .inspired .mac { margin-left:90px; }

/* Directory Nav
------------------------*/
#directorynav.education .column { padding:9px 0 0 54px; width:190px; }
#directorynav.education .column h3 { line-height:18px;}
#directorynav.education .column a { padding-left:15px; text-indent:-15px; line-height:16px; }

/* IT */
#it .hero h1 { margin:-185px 0 0 40px; }
#it p { margin-bottom:0; font-size:1.3em; line-height:1.8em; word-spacing:-1px; }
#it span.more { font-size:1.3em; line-height:1.8em; }
#it .tools { padding:100px 0 70px; text-align:center; }
#it .tools h1 { margin-bottom:9px; }
#it .tools p { margin-bottom:0; padding:0 75px;  word-spacing:-1px; }
#it .tools .download-links { margin-top:20px; font-size:1.3em; }
#it .tools .download-links a { padding:0 10px; }
#it .tools .download-links a.overview-link { padding-right:15px; border-right:1px #000 solid; }
#it .ios8 .row { border-top:1px solid #ddd; padding:25px 0; }
#it .ios8 img.center { display:block; margin:0 auto 20px; }
#it .solution { padding:60px 0 53px; }
#it .solution .column.first { position:relative; margin-top:24px; width:45%; }
#it .solution h1 { margin:0 0 8px -7px; }
#it .solution .column.last img { margin-left:-192px; }
#it .enrollment .column.first img { margin:0 0 -5px -245px; }
#it .enrollment .column.last { padding-top:55px; width:44.4%; }
#it .purchase { padding:59px 0 66px; }
#it .purchase .column.first { padding-top:19px; width:46%; }
#it .purchase .column.last { width:40.3%; }
#it .available .column.first img { margin:0 0 -5px -245px; }
#it .available .column.last { padding-top:55px; width:44.4%; }


/* VPP */
#vpp .hero { position:relative;  }
#vpp .hero h1 { position:absolute; bottom:26px; left:31px; }
#vpp p { clear:left; }
#vpp p.intro { color:#333; }
#vpp .vpp-available-soon { margin:67px 0 10px; font-size:1.15em; text-align:center; }
#vpp .vpp-available-soon p { margin:0 auto 17px; width:775px; line-height:1.6em; }
#vpp .vpp-available-soon img { margin:8px auto 74px; }
#vpp .apps-and-books { padding:52px 0 24px; }
#vpp .apps-and-books .column.first { padding-top:78px; }
#vpp .apps-and-books .column.last { width:434px; margin-right:33px; }
#vpp .apps-and-books .column.last img.left { margin:2px 16px 7px 0; }
#vpp .apps-and-books .column.last h3 { padding-top:18px; }
#vpp .apps-and-books .column.last p { margin-bottom:50px; font-size:1.15em; line-height:1.7em; }
#vpp .manage .row { padding:69px 0 10px; }
#vpp .manage p.intro { width:680px; margin:0 auto; line-height:1.9em; text-align:center; }
#vpp .manage .grid2col { margin:51px 0 0 56px; }
#vpp .manage .grid2col .column.first { width:425px; }
#vpp .manage .grid2col .column.last { margin-right:29px; padding-top:29px; }
#vpp .manage .grid2col .column.last.align { padding-top:18px; }
#vpp .manage .grid2col img.manage-options { margin:2px 8px 8px 0; }
#vpp .manage .grid2col img.manage-options.left-align { margin-right:7px; }
#vpp .manage .grid2col h3.manage-options { padding-top:26px; }
#vpp .manage .grid2col img.left { margin:2px 16px 8px 0; }
#vpp .manage .grid2col h3 { padding-top:15px; }
#vpp .manage .grid2col p { width:415px; margin-bottom:48px; font-size:1.15em; line-height:1.7em; }
#vpp .manage .rapid-delivery { margin-top:20px; }
#vpp .manage .rapid-delivery .column.last { width:396px; padding-top:0; }
#vpp .manage .rapid-delivery .column.last p { width:388px; }
#vpp .credit-cards .grid2colc { margin-bottom:70px; padding:0; margin-top:20px; }
#vpp .credit-cards .column.first { width:30px; padding-top:27px; }
#vpp .credit-cards .column.first img { margin:42px 0 0 52px; }
#vpp .credit-cards .column.last { padding-top:53px; width:625px; margin-right:110px; font-size:16px; line-height:24px; }
#vpp .credit-cards .column.last p { margin:13px 0 0 3px; width:650px; line-height:1.7em; }
#vpp .howitworks { padding-bottom:35px; }
#vpp .howitworks h1 { margin:0 0 7px 0; padding-top:70px; text-align:center; }
#vpp .howitworks p.intro { width:510px; margin:0 auto; padding:0 0 32px; font-size:1.3em; line-height:1.75em; text-align:center; }
#vpp .howitworks .grid2col { width:1050px; margin:10px 0 0 37px; }
#vpp .howitworks.full-width .grid2col { *width:1060px; }
#vpp .howitworks .grid2col .column.last { margin-right:21px; }
#vpp .howitworks .grid2col .column { min-height:161px; margin-bottom:66px; }
#vpp .howitworks .grid2col.bottom .column { margin-bottom:0; }
#vpp .howitworks .grid2col img.step-title { padding:0 0 30px 11px; }
#vpp .howitworks .grid2col .column.first p { width:335px; }
#vpp .howitworks .grid2col p { width:340px; margin-top:-28px; padding-left:83px; font-size:1.15em; line-height:1.7em; }
#vpp .howitworks .rounded { margin:35px auto; padding:33px 27px 28px; width:433px; border:1px solid #e1e1e1; background-color:#f7f7f7; }
#vpp .howitworks .rounded .column.first { width:21%; }
#vpp .howitworks .rounded .column.last { width:75.5%; padding-top:11px; color:#666; }
#vpp .howitworks .rounded .column.last h3 { margin-bottom:7px; font-size:1.15em; }
#vpp .howitworks .rounded .column.last p, #vpp .howitworks .rounded .column.last span { margin-bottom:0; font-size:1em; line-height:1.6em; }

#vpp .vpp-availability { text-align:center; font-size:1.15em; line-height:1.7em; }
#vpp .vpp-availability p { width:750px; margin:0 auto 15px; }
#vpp .vpp-availability p.vpp-expansion { margin:-1px auto 24px; }
#vpp .vpp-availability ul { margin:13px auto 46px; }
#vpp .vpp-availability li { display:inline-block; padding:0 5px; *display:inline; }

#vpp .vpp-availability.listed { padding-top:36px; }
#vpp .vpp-availability.listed p { margin-bottom:9px; width:850px; }
#vpp .vpp-availability.listed ul { margin-bottom:37px; padding-top:11px; }
#vpp .vpp-availability.listed li { padding:0 3px; }

#vpp .vpp-countries .row { padding:52px 0 60px; text-align:center; font-size:1.15em; line-height:1.65em; }
#vpp .vpp-countries p { margin-bottom:12px; padding:0 110px; }
#vpp .vpp-countries ul.country-flags { margin-top:21px; }
#vpp .vpp-countries .country-flags li { display:inline; padding:6px; }

/* MDM */
#mdm .hero { height: 540px; }
#mdm .hero h1 { margin:-292px 0 0 40px; }
#mdm .management { padding:74px 0 22px; }
#mdm .management .column.first img { margin:15px 0 0 -23px; }
#mdm .management .column.last { width:460px; }
#mdm .management .column.last h2 { margin:63px 0 15px; }
#mdm .management .column.last p { margin:-10px 0 30px; line-height:26px; font-size:16px; }
#mdm .framework { *background-image:url(http://images.apple.com/education/it/mdm/images/mdm-framework-hero.jpg); *background-size:1278px 777px; *background-position:300px 0; *background-repeat:no-repeat; }
#mdm .framework.push-image { *background-position:300px 100px; }
#mdm .framework .row { padding:20px 0 33px; width:900px; }
#mdm .framework h2 { margin-bottom:7px; }
#mdm .framework h4 { margin-bottom:5px; font-size:16px; color:#333;}
#mdm .framework p { margin-bottom:31px; line-height:27px; font-size:16px;}
#mdm .framework .column.first { width:488px; height:760px; *padding-top:50px; }
#mdm .framework .column.first.pull-top { *padding-top:0; }
#mdm .framework.align .column.first { height:900px; }
#mdm .framework .column.last { width:412px; position:relative; *display:none; }
#mdm .framework.align .column.last { margin-top:120px; }
#mdm .framework .column.last img { position:absolute; top:-61px; left:-529px; z-index:-1; }
#mdm .profile { padding-bottom:70px; }
#mdm .profile h2 { margin-top:44px; }
#mdm .profile p { margin:10px 0 2px; font-size:16px; line-height:27px; }
#mdm .profile .column.last { margin-right:-19px; }
#mdm .profile .column.last .more { font-size:16px; }
#mdm .third-party { padding-bottom:76px; }
#mdm .third-party p { margin:0; font-size:16px; line-height:27px; }
#mdm .third-party .column.last img { margin:9px 0 0 20px; }
#mdm .teaching { padding:72px 0 1px 0; }
#mdm .teaching .row { width: 982px; }
#mdm .teaching .row > h2 { text-align:center; font-size:18px; margin-bottom:74px; font-weight:normal; padding-left:39px; color:#333; }
#mdm .teaching .grid2col { margin-bottom:75px; }
#mdm .teaching .grid2col h2 { margin-top:19px; }
#mdm .teaching .grid2col .last { margin-right: -18px;}
#mdm .teaching .grid2col p { font-size:16px; line-height:26px; width:450px; margin-bottom:4px; }
#mdm .teaching .grid2col .more { font-size:16px; line-height:26px; }
#mdm .instructions { padding: 71px 0 56px 0; }
#mdm .instructions .row { width:982px; }
#mdm .instructions h1 { text-align:center; margin-bottom:36px; }
#mdm .instructions h1 p { font-size: 18px; width:900px; display:inline-block; line-height: 32px; margin: 4px 0 42px; }
#mdm .instructions .list.grid2col>.last { margin-right:-14px; }
#mdm .instructions .grid2colc .first { width:80px;}
#mdm .instructions .grid2colc .first img { padding: 3px 19px 109px 0; }
#mdm .instructions .grid2colc .last { width:400px; }
#mdm .instructions .grid2colc p { min-height:80px; margin-bottom:48px; font-size:16px; line-height:26px; }
#mdm .instructions .link-block { width: 466px; margin: -18px auto 0; }
#mdm .instructions .rounded.callout { padding:35px; background-color:#f8f8f8; border:1px solid #e9e9e9; }
#mdm .instructions .rounded.callout .column.first { width:76px; }
#mdm .instructions .rounded.callout .column.last { margin-top:2px; width:294px; font-size:14px; }
#mdm .instructions .rounded.callout .column.last h4 { margin-bottom:9px; font-size:16px; }

/* Device Enrollment Program */
#dep p, #dep span { font-size:1.15em; line-height:1.7em; }
#dep .hero h1 { margin:-222px 0 0 39px; }
#dep .enrollment { padding:107px 0 68px; }
#dep .enrollment .column.first img { margin-left:-210px; }
#dep .enrollment .column.last { padding-top:121px; width:44.1%; }
#dep .enrollment .column.last h1 { margin-bottom:4px; }
#dep .enrollment .column.last p { width:430px; }
#dep .wireless { padding:74px 0 30px; }
#dep .wireless .column.first { width:42%; }
#dep .wireless .column.first h1 { margin-bottom:4px; }
#dep .wireless .column.first p { margin-bottom:45px; }
#dep .wireless .column.last img { margin:55px 0 0 14px; }
#dep .how-it-works { padding:72px 0 45px; }
#dep .how-it-works h1 { margin-bottom:9px; }
#dep .how-it-works a.enroll { text-align:center; font-size:1.1em; }
#dep .how-it-works a.enroll p { margin-bottom:2px; }
#dep .how-it-works .grid2col { margin:51px auto 0; width:900px; }
#dep .how-it-works .grid2col h1 { position:relative; }
#dep .how-it-works .grid2col h1 .title { position:absolute; margin:-5px 0 0 20px; }
#dep .how-it-works .grid2col p { margin-top:-32px; padding-left:81px; width:315px; }
#dep .how-it-works .grid2col .column.last { width:47.5%; }
#dep .how-it-works .grid2col .column.last p { width:335px; }
#dep .how-it-works .grid2col.bottom { margin-top:33px; }
#dep .how-it-works .rounded { margin:35px auto; padding:33px 27px 28px; width:433px; border:1px solid #e1e1e1; background-color:#f7f7f7; }
#dep .how-it-works .rounded .column.first { width:21%; }
#dep .how-it-works .rounded .column.last { width:75.5%; }
#dep .how-it-works .rounded .column.last h3 { margin-bottom:7px; font-size:1.15em; }
#dep .how-it-works .rounded .column.last p, #dep .how-it-works .rounded .column.last span { margin-bottom:0; font-size:1em; line-height:1.6em; }
#dep .sosumi { padding:13px 0 3px; }
#dep .sosumi p { margin:0; }

/* Apple ID */
#appleid p, #dep span { font-size:1.15em; line-height:1.7em; }
#appleid .hero h1 { margin:-224px 0 0 39px; }
#appleid .work { padding:103px 0 42px; }
#appleid .work .column.first img { margin:72px 0 0 -234px; }
#appleid .work .column.last { width:47.1%; }
#appleid .work .column.last h2 { margin-left:-3px; }
#appleid .work .column.last p { margin-bottom:28px; }
#appleid .usedto { padding-bottom:75px; }
#appleid .usedto .column.first { width:43%; }
#appleid .usedto .column.first h3 { margin-bottom:8px; font-size:1.15em; }
#appleid .usedto .column.first ul { margin-bottom:30px; }
#appleid .usedto .column.first ul li { margin:0 0 6px 15px; width:420px; list-style-type:disc; line-height:1.7em; }
#appleid .usedto .column.first p { margin-bottom:27px; }
#appleid .usedto .column.first a p { margin-bottom:4px; }
#appleid .usedto .column.last img { margin:3px 0 0 18px; }
#appleid .underthirteen { padding:72px 0; }
#appleid .underthirteen h1 { margin-bottom:60px; }
#appleid .underthirteen .easy-setup .column.first { width:47%; }
#appleid .underthirteen .easy-setup .column.last { width:47.2%; }
#appleid .underthirteen .easy-setup h2 { margin:-5px 0 9px -3px; }
#appleid .underthirteen .learning { margin-top:55px; }
#appleid .underthirteen .learning .column.last { width:47.2%; }
#appleid .underthirteen .learning h2 { margin:57px 0 5px 0; }
#appleid .underthirteen .privacy { margin-top:65px; padding-bottom:43px; }
#appleid .underthirteen .privacy .column.first { width:48.9%; }
#appleid .underthirteen .privacy .column.first h2 { margin:4px 0 6px -3px; }
#appleid .underthirteen .privacy .column.first p { margin-bottom:0; }
#appleid .underthirteen .privacy .column.first a { font-size:1.15em; line-height:1.8em; }
#appleid .underthirteen .privacy .column.first ul { margin:15px 0; }
#appleid .underthirteen .privacy .column.first ul li { margin:0 0 3px 15px; width:440px; list-style-type:disc; line-height:1.7em; font-size:1.15em; }
#appleid .underthirteen .privacy .column.last img { margin-left:17px; }
#appleid .underthirteen .responsible { margin:0 auto; padding-top:55px; width:640px; }
#appleid .underthirteen .responsible h2 { margin-bottom:8px; }
#appleid .underthirteen .responsible p { margin:0 0 0 2px; }
#appleid .underthirteen .responsible a { font-size:1.15em; line-height:1.8em; }
#appleid .how-it-works { padding:73px 0 55px; text-align:center; }
#appleid .how-it-works p.intro { margin-bottom:9px; }
#appleid .how-it-works span.more { font-size:1.25em; }
#appleid .how-it-works .grid2col { margin:0 auto; width:900px; text-align:left; }
#appleid .how-it-works .grid2col h1 { position:relative; }
#appleid .how-it-works .grid2col h1 .title { position:absolute; margin:-5px 0 0 20px; }
#appleid .how-it-works .grid2col p { margin-top:-33px; padding-left:81px; width:340px; }
#appleid .how-it-works .grid2col .column.last { width:47.5%; }
#appleid .how-it-works .grid2col .column.last p { width:385px; }
#appleid .how-it-works .grid2col.top { margin-top:55px; }
#appleid .how-it-works .grid2col.bottom { margin-top:31px; }
#appleid .how-it-works .pullouts { width:980px; }
#appleid .how-it-works .rounded { margin:35px 0; padding:33px 27px 28px; width:410px; border:1px solid #e1e1e1; background-color:#f7f7f7; }
#appleid .how-it-works .rounded .column.first { margin-top:11px; width:21%; }
#appleid .how-it-works .rounded .column.last { width:75.5%; }
#appleid .how-it-works .rounded .column.last h3 { margin:-3px 0 5px 6px; width:290px; font-size:1.15em; line-height:1.5em; }
#appleid .how-it-works .rounded .column.last p, #appleid .how-it-works .rounded .column.last span { margin:0 0 0 7px; padding-left:0; width:290px; font-size:1em; line-height:1.6em; }
#appleid .sosumi { padding:13px 0 3px; }
#appleid .sosumi p { margin:0; }
